{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Wikibook",
        "uuid": "b26f0d95-f806-4ab6-92fa-a1ef10d88829",
        "version": [1, 0, 0],
        "min_engine_version": [ 1, 18, 30 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "ce319224-1f95-4ccf-afd8-84dc4a388021",
            "version": [1, 0, 0]
        }
    ]
}
            